<?php
$z[0]=Array("field","黑糖糕,黑糖糕介绍,澎湖特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","是一种以黑糖，糯米粉面粉为主要原料的台湾特色糕。黑糖糕的原料 材料:低筋面粉600克、糯米粉200克、黑糖600克、植物油100克、水500克、泡打粉40克黑糖糕做法 先将黑糖倒入500克水中，用小火煮融，静置放凉待用；把所有干性粉类过筛,再将植物油加入并搅拌均匀",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","黑糖糕_澎湖特产黑糖糕",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　\n</p><p>　　是一种以黑糖，粉面粉为主要原料的特色糕。\n</p><p>　　的原料\n</p><p>　　　　材料:低筋面粉600克、200克、黑糖600克、植物油100克、水500克、泡打粉40克\n</p><p>　　黑糖糕做法\n</p><p>　　　　先将黑糖倒入500克水中，用小火煮融，静置放凉待用；把所有干性粉类过筛,再将植物油加入并搅拌均匀,最后将泡打粉融入水中,再加入面糊之中拌匀将面糊到入模型中,以大火蒸25分钟,撕去围边纸,洒上即可。",542,960);
$z[6][4]['name']="body";
$z[7]=Array("field","",962,1001);
$z[7][4]['name']="litpic";

?>